| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMImplementationSource.hpp File Reference Include dependency graph for DOMImplementationSource.hpp: Go to the source code of this file.
## Compounds
class | DOMImplementationSource
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | DOMImplementation
| This interface permits a DOM implementer to supply one or more implementations, based upon requested features. More...
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class DOMImplementation
| This interface permits a DOM implementer to supply one or more implementations, based upon requested features. Each implemented `DOMImplementationSource` object is listed in the binding-specific list of available sources so that its `DOMImplementation` objects are made available. See also the Document Object Model (DOM) Level 3 Core Specification. Since: DOM Level 3

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.